.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}


/*-- End PageLime Stack --*/.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_1436_page7 {
	margin-left:0;
}

#stacks_in_1436_page7 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1415_page7 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_1415_page7 .stacks_right {
	float:right;
	width:58%;
}/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_1671_page7,.pl_stacks_in_1671_page7{text-align:center;}

#stacks_in_1671_page7 img,img.pl_stacks_in_1671_page7{;}

/*-- End PageLime Stack --*/.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2717_page7 .cms-editable,.pl_stacks_in_2717_page7.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_out_2717_page7 {
	margin-left:0;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2701_page7 .cms-editable,.pl_stacks_in_2701_page7.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_out_2701_page7 {
	margin-left:0;
}

#stacks_in_2701_page7 {
	padding: 2px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_1393_page7 {
	margin-left:0;
}

#stacks_in_1393_page7 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1434_page7 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_1434_page7 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_1434_page7 {
	margin: 30px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_1438_page7,.pl_stacks_in_1438_page7{text-align:center;}

#stacks_in_1438_page7 img,img.pl_stacks_in_1438_page7{;}

/*-- End PageLime Stack --*/.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_1440_page7 .cms-editable,.pl_stacks_in_1440_page7.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_out_1440_page7 {
	margin-left:0;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_2725_page7 .cms-editable,.pl_stacks_in_2725_page7.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_out_2725_page7 {
	margin-left:0;
}

#stacks_in_2725_page7 {
	padding: 2px 0px 0px 0px;
}
